/* 「大経連とは」ページ用CSS */

/* 重なるスクロール
================================================== */
.sticky-container {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.sticky-section {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.section-inner {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: visible;
}
.section-01 { z-index: 1; position: relative; }
.section-02 { z-index: 2; }
.section-03 { z-index: 3; }
.section-04 { z-index: 4; }
.section-05 { z-index: 5; }
.section-06 { z-index: 6; }

.normal-section {
	position: relative;
	z-index: 10;
	background-color: #ffffff;
	width: 100%;
	min-height: 100vh;
}
.section-01 .section-inner{
	background-color:#c01d25;
 	position: relative;
}

.section-01 .section-inner::before {
	content: "";
	position: absolute;
	inset: 0 0 42% 0; /* 上半分 */
	background: url("../images/about/about-bk_01.jpg") no-repeat top;
	background-size: cover;
}
.about_inner{
	width: 90%;
	max-width: 1400px;
	height: calc(100vh - 150px);
	display:flex;
    align-items:center;
    justify-content:center;
	box-sizing: border-box;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	padding: 40px 0 60px;
	position: relative;
	 z-index: 10;
}
.about_inner::-webkit-scrollbar{
	width: 0 !important;
	height: 0 !important;
	background: transparent !important;
}
.inner_contents,
.inner_wide_contents{
    width:100%;
    max-height:100%;
}
.about_flex_title{
	width:90%;
	max-width:1050px;
	margin:0 auto;
	display:flex;
	justify-content: space-between;
}
.abt_inner_tl{
	width:350px;
	padding-left:40px;
}
.abt_inner_text{width:calc(100% - 400px); }
.abt_inner_text p{font-size:16px;}

.about_point{
	width:90%;
	max-width:1200px;
	margin:100px auto 0;
	background-color: #fff;
	box-shadow:0 0 0 10px rgba(255,255,255,.4);
	padding:30px 0;
	border-radius:15px;
}
ul.about_ptlist{display:flex;}
ul.about_ptlist li{
	flex:1;
	padding:55px 52px 30px;
	border-right:1px solid #ccc;
	position:relative;
	text-align:center;
	font-size:18px;
}
ul.about_ptlist li:last-child{border-right:none}
span.ptfc_01{color:#d64e47}
span.ptfc_02{color:#da8337}
span.ptfc_03{color:#ba3937}
ul.about_ptlist img.num_img{
	width:75px;
	height:auto;
	position:absolute;
	top:-50px;
	left:0;
	right:0;
	margin:auto;
}
.section-02 .section-inner{
	width:100%;
	background: url("../images/about/about_blline.png") center center / auto 100% no-repeat, url("../images/about/left_circle.png") left bottom / 30% auto no-repeat, url("../images/about/right_circle.png") right top / 30% auto no-repeat, linear-gradient( to right, #7f8185 50%, #fff 50%);
}
.rinen_inner{
	width:48%;
	text-align:center;
}
.left_in{padding-right:5%; padding-left:3%}
.right_in{padding-right:3%; padding-left:5%}
.rinen_inner img{
	width:100%;
	height:auto;
	border-radius:10px;
	margin-bottom:25px;
}
.rinen_inner p.rinen_subtl{
	font-size:18px;
	letter-spacing:1em;
	color:#c01d25;
}
.rinen_inner h2{
	font-size:30px;
	font-weight:600;
	line-height:1.5em;
}
.rinen_inner .text{padding:30px; text-align:left}
@media screen and (max-width: 1200px) {
	.rinen_inner .text{padding:30px 10px;}
	.rinen_inner h2{font-size:26px;}
}
.rinen_linkbtn{
	width:100%;
	margin:50px auto 0;
	text-align:center;
}
.section-03 .section-inner{
	background-image: url("../images/about/mark_top.png"), url("../images/about/wave_bk.jpg") ;
	background-repeat: no-repeat, no-repeat;
	background-position:top center, center;
	background-size: auto 300px, cover;
}
.abt_center_tl{
	width;87%;
	margin:0 auto 30px;
	text-align:center;
}
.abt_grow_wp{
	width: 90%;
	max-width:1200px;
	margin: 40px auto 0;
	padding: 50px 0;
	box-sizing: border-box;
	position:relative;
}
.rainbow-svg {
	width: 100%;
	height: auto;
	display: block;
}

/* 描画される線（パス）のスタイルとアニメーション */
.rainbow-path {
	stroke: url(#rainbowFadeGrad);
	stroke-width: 5; /* 線の太さ */
	stroke-linecap: round;
	stroke-dasharray: 1100;
	stroke-dashoffset: 1100;
}
.abt_grow_flex{
	position:absolute;
	top:15px;
	display:flex;
	justify-content: space-between;	
}
.abt_grow_point{
	width: 30%;
	text-align:center;
	opacity: 0;
	transform: translateY(30px);
}
.pt_down{padding-top:5%;}
.sp_flex_img img{
	width:65%;
	height:auto;
	border-radius:50%;
	margin-bottom:15px;
}
.sp_flex_text{margin:15px auto 0;}
.sp_flex_text h3{
	font-size:23px;
	font-weight:700;
	margin-bottom:0.5em
}
.abt_grow_point p{
	max-width:270px;
	margin:0 auto;
	line-height:1.7em
}
.section-04 .section-inner{
	background-color:#2c5589;
 	position: relative;
}
.section-04 .section-inner::before {
	content: "";
	position: absolute;
	inset: 0 0 42% 0; /* 上半分 */
	background: url("../images/about/about-bk_02.jpg") no-repeat top;
	background-size: cover;
}
.recommend_point{
	width:90%;
	max-width:1000px;
	margin:70px auto 0;
	background-color: #fff;
	box-shadow:0 0 0 10px rgba(255,255,255,.4);
	padding:50px 50px 40px;
	position:relative;
	border-radius:15px;
}
.recommend_point img.people_ic{
	width:70px;
	height:auto;
	position:absolute;
	top:-35px;
	left:60px;
}
.recommend_point ul{
	max-width:600px;
	margin:0 auto;
}
.recommend_point ul li{
	background: url("../images/about/c_mark.png") no-repeat left top 0.4em;
	background-size: 23px auto;
	padding:2px 0 2px 40px;
	font-size:18px;
	margin-bottom:0.3em;
}
.section-05 .section-inner{
	background-image: url("../images/about/mark_top.png"), url("../images/about/wave_bk.jpg") ;
	background-repeat: no-repeat, no-repeat;
	background-position:top center, center;
	background-size: auto 300px, cover;
}
.threept_wp{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	display: flex;
  	justify-content: space-between;
}
.threept_text{width:500px; padding-right:5%}
.threept{
	background:#fff;
	border-radius:10px;
	padding:15px 35px;
	position:relative;
	margin-bottom:20px;
}
.threept img.threept_ic{
	width:60px;
	height:auto;
	position:absolute;
	top:-5px;
	left:20px;
}
.threept h3{
	font-size:20px;
	font-weight:600;
	margin-bottom:0.5em;
	padding-left:65px;
}
.threept p{
	font-size:14px;
	line-height:1.7em;
	padding-top:10px;
}
.more_link{text-align:right; margin-top:0.3em}
.more_link a{
	background : url("../images/arrow_redline_r.png") no-repeat right 0.6em center;
	background-size: 30px auto;
	font-size:14px;
	padding: 7px 45px 7px 0;
	color:#c01d25;
	transition: 0.4s ease;
}
.more_link a:hover{
	background : url("../images/arrow_redline_r.png") no-repeat right 0.3em center;
	background-size: 30px auto;
}
.threept_img{width:calc(100% - 550px); text-align:center;}
.threept_img img{width:83%; max-width:420px; height:auto;}
.threept_img p{
	margin-top:15px;
	font-size:14px;
	line-height:1.7em;
	text-align:left;
	padding:0 7%;
}
.section-06 .section-inner{
	background: url("../images/about/history_bkimg.jpg") #727477 no-repeat right bottom;
	background-size: auto 100%;
	color:#fff;
}
.history_flex{
	width:90%;
	max-width:1020px;
	margin: 0 auto;
	display:flex;
	justify-content: space-between;
}
.history_tl{width:330px;}
.history_wp{width:calc(100% - 350px);}
@media screen and (max-width: 1200px) {
	.threept_text{width:50%; padding-right:0}
	.threept_img{width:40%;}
	.history_tl{width:230px;}
	.history_wp{width:calc(100% - 250px);}
}
dl.history_list{
	display: grid;
	grid-template-columns: 110px 1fr;
	gap: 0.8em 1em;
	margin-bottom:30px;
	font-size:16px;
}
.message_wp{
	width:100%;
	margin:150px auto 50px;
	display:flex;
	gap:100px;
}
.msg_img{ flex:0 0 50%;}
.msg_img img{
	width: 100%;
	height: 650px;
	object-fit: cover;
	border-radius:0 40px 40px 0;
}
.msg_text{
	flex:1;
	max-width:450px;
	min-width:0;
}
@media screen and (max-width: 1200px) {
	.msg_img{ flex:0 0 45%;}
	.msg_text{padding-right:5%}
}
.msg_inner{width:100%; margin:35px 0}
.msg_inner p{margin-bottom:1.5em}
.msg_inner p.director_name{
	text-align:right;
	font-size:14px;
}
.msg_inner p.director_name span{
	margin-left:0.5em;
	font-size:16px;
	letter-spacing:0.1em;
}
.about_adv_wp{
	width:90%;
	max-width:1600px;
	margin-left:auto;
	margin-top:50px;
	background: linear-gradient(to bottom, #fff 30%, #eee 30% 75%, #fff 75%);
	position:relative;
	padding:70px 7% 50px 0;
}
.adv_tl{width:350px}
.adv_tl_text{width:calc(100% - 400px); padding-bottom:8px}
ul.about_adv_list{
	width:85%;
	max-width:1000px;
	margin:70px auto 50px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px 70px;
}
@media screen and (max-width: 1200px) {
	ul.about_adv_list{width:90%}
	ul.about_adv_list{gap: 40px 50px;}
}
@media screen and (max-width: 980px) {
	.about_adv_wp{width:95%;}
}
ul.about_adv_list li img{border-radius:10px}
.adv_namebox{
	position:relative;
	padding:20px;
	text-align:center;
}
.adv_no{
	position:absolute;
	top:-40px;
	left:-25px;
	width:65px;
	height:65px;
	border-radius:50%;
	background:#c01d25;
	display:flex;
	align-items:center;
	justify-content:center;
	color:#fff;
}
.adv_no p{
  margin:0;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
  text-align:center;
  line-height:1.5;
}
.adv_no .en{
  display:block;
  font-size:9px;
  font-weight:400;	
}
.adv_no .num{
  display:block;
  font-size:20px;
  line-height:1;
  font-weight:400;
}
.adv_namebox p.ps_title{font-size:14px; line-height:1.2}
.adv_namebox p.ps_name{font-size:18px; letter-spacing:0.1em}
.adv_namebox p.ps_name span{font-size:14px; margin-left:0.3em}
@media screen and (max-width: 1200px) {
	.adv_namebox{padding:15px}
	.adv_no{
		top:-40px;
		left:-25px;
		width:55px;
		height:55px;
	}
	.adv_no .en{ font-size:8px;}
	.adv_no .num{ font-size:18px;}
	.adv_namebox p.ps_title{font-size:12px; margin-bottom:0.5em}
	.adv_namebox p.ps_name{font-size:16px; line-height:1.4}
}
.about_prf_wp{
	width:87%;
	max-width:1050px;
	margin:0 auto;
	padding:40px 0 80px;
}
dl.company_list{
	width:90%;
	display: grid;
	grid-template-columns: 180px 1fr;
	margin: 30px auto 40px;
}
dl.company_list dt,
dl.company_list dd {
	margin: 0;
	padding: 20px 5px;
	border-bottom: 1px solid #ddd;
}
dl.company_list dt { font-weight: 600;}
dl.company_list ul.sub_list li{list-style-type:disc; margin-left:1em}
.related_link{
	width:90%;
	margin:60px auto 35px;
	display:flex;
	justify-content: space-between;
}
.link_inner{
	width:48%;
	border-radius:15px;
	background:#f4f4f4;
	text-align:center;
}
.link_inner img.link_img{
	width:100%;
	height:auto;
	border-radius:15px 15px 0 0;
}
.link_text{	padding:15px 25px 25px; position:relative;}
.link_text img.link_logo{
	position:absolute;
	top:-50px;
	left:0;
	right:0;
	margin:auto;
	width:140px;
	height:auto;
	border-radius:5px;
}
.link_text img.link_logo:hover{ filter: alpha(opacity=100); -moz-opacity:1; opacity:1; }
.link_tl{padding-top:50px}
.link_text h3{
	display:inline-block;
	font-size:18px;
	font-weight:600;
	margin-bottom:0.5em;
}
.link_text h3.online{
	background : url("../images/about/online_ic.png") no-repeat left center;
	background-size: 25px auto;
	padding-left: 37px;
}
.link_text h3.real{
	background : url("../images/about/real_ic.png") no-repeat left center;
	background-size: 28px auto;
	padding-left: 40px;
}
.link_text p{font-size:14px; line-height:1.7em}
.about_prf_box{
	width:90%;
	margin:25px auto;
	border-radius:15px;
	padding:40px 60px;
	display:flex;
}
.online_link{
	width:90%;
	margin:25px auto 30px;
}
.online_link img{border-radius:15px;}
@media screen and (max-width: 980px) {
	dl.company_list,
	.online_link,
	.about_prf_box,
	.related_link{width:100%}
}
.abtsub_ttl{width:200px}
.abtsub_ttl h3{font-size:15px; font-weight:600;}
.abtsub_ttl img.at1_logo{
	width:60%;
	height:auto;
	display:block;
	margin-top:25px;
}
.abtsub_txt{flex:1}
.abtsub_txt h4{
	font-size:16px;
	font-weight:600;
	margin-bottom:0.7em;
}
.abtsub_txt p{font-size:14px; line-height:1.7em}
.external_link {margin-top:8px;}
.external_link a{
	background : url("../images/ex_link.png") no-repeat right center;
	background-size: 15px auto;
	font-size:15px;
	font-weight:500;
	color:#c01d25;
	padding: 7px 25px 7px 0;
	transition: 0.4s ease;	
}
.external_link a:hover{text-decoration:underline}
ul.sns_link{display:flex; max-width:500px}
ul.sns_link li{
	flex:1;
	padding:0 20px;
	text-align:center;
}
ul.sns_link li a{transition: 0.4s ease;}
ul.sns_link li a p{
	color:#fff;
	font-size:12px;
	font-weight:400;
}
ul.sns_link li a p:hover{color:#ccc;}
ul.sns_link li img{
	width:50%;
	max-width:30px;
	height:auto;
	margin-bottom:0.3em;
}
.mark_wp{
	width:100%;
	margin:40px auto 50px;
}
.mark_inner{
	width:48%;
	text-align:center;
	padding:40px;
	border:1px solid #ccc;
	border-radius:15px;
}
.mark_inner h3{font-size:20px; font-weight:700;}
.mark_inner p.en_title{
	font-size:13px;
	font-weight:400;
	letter-spacing:0.05em
}
.mark_inner p.text{
	text-align:left;
	font-size:14px;
	line-height:1.7em;
	margin:20px 0 25px;
}
.mark_inner img{
	width:70%;
	max-width:200px;
	height:auto
}

/* ▼ スマホ(767px以下)の場合 */ 
@media screen and (max-width: 767px) {

	/* 重なるスクロール */
	.sticky-section {
		position: static;
		height: auto;
		overflow: visible;
		display: block;
	}
	.section-inner {
		width: 100%;
		height: auto;
		display: block;
	}
	.section-01 .section-inner::before {
		background: url("../images/about/about-bk_01_sp.jpg") no-repeat top;
		background-size: cover;
	}
	.about_inner{
		width: 100%;
		height:auto;
		margin:0 auto;
		padding: 0;
		max-height: none;
		overflow-y: visible;
		overflow-x: visible;
		-webkit-overflow-scrolling: auto;
	}
	.inner_contents{ width:87%; margin:0 auto; max-height:auto; padding: 60px 0 50px;}
	.inner_wide_contents{ width:100%; margin:0 auto; max-height:auto;}
	.about_flex_title{ display:block; padding-top:20px}
	.abt_inner_tl{width:100%; margin-bottom:25px; padding-left:0;}
	.abt_inner_text{width:100%;}
	.abt_inner_text p{font-size:15px;}
	.about_point{
		width:100%;
		margin:40px auto 0;
		padding:0 20px;
		border-radius:10px;
	}
	ul.about_ptlist{display:block}
	ul.about_ptlist li{
		flex:none;
		width:100%;
		padding:35px 0 45px;
		border-right:none;
		border-bottom:1px dotted #c01d25;
		font-size:16px;
		font-weight:500;
	}
	ul.about_ptlist li:last-child{border-bottom:none; padding:35px 20px 40px;}
	ul.about_ptlist img.num_img{
		width:50px;
		height:auto;
		top:-25px;
	}
	.section-02 .section-inner{ background: none;}
	.rinen_inner{width:100%;}
	.left_in{background:#fff; padding:0}
	.right_in{background:#7f8185; padding:0}
	.sp_rinen{
		background:#7f8185;
		border-radius:0 0 30px 0;
		padding:60px 0 30px;
	}
	.sp_objective{
		background:#fff;
		border-radius:30px 0 0 0;
		padding:60px 0 30px;
	}
	.rinen_inner img{
		width:87%;
		max-height:500px;
		display:block;
		margin:0 auto 20px;
		border-radius:7px;
	}
	.rinen_inner p.rinen_subtl{	font-size:16px;	}
	.rinen_inner h2{
		font-size:20px;
		line-height:1.5em;
	}
	.rinen_inner .text{
		width:87%;
		margin:0 auto;
		padding:30px 0 20px;
	}
	.rinen_linkbtn{	margin:0 auto 50px;}
	.section-03 .section-inner{
		background-image: url("../images/about/mark_top.png"), url("../images/about/wave_bk.jpg") ;
		background-repeat: no-repeat, no-repeat;
		background-position:top center, center;
		background-size: 70% auto, cover;
	}
	.abt_center_tl{
		width;90%;
		margin:0 auto 20px;
	}
	.abt_grow_wp{
		width:100%;
		margin: 30px auto 0;
		padding: 0;
	}
	.abt_grow_wp svg{display:none}
	.abt_grow_flex{
		position:static;
		display:block;
	}
	.abt_grow_point{
		width: 100%;
		text-align:left;
		margin-bottom:20px;
		padding:0 8px 20px 0;
	}
	.abt_grow_flex .bd_bottom{border-bottom:2px dotted #c01d25}
	.pt_down{padding-top:0;}
	.abt_grow_flex .sp_flex{
		display:flex;
		justify-content: space-between;
	}
	.sp_flex_img{width:70px}
	.sp_flex_img img{
		width:100%;
		height:auto;
		margin-bottom:0;
	}
	.sp_flex_text{width:calc(100% - 90px); margin:0; padding-top:0.7em}
	.sp_flex_text h3{font-size:18px; font-weight:600;}
	.abt_grow_point p{max-width:100%;}

	.section-04 .section-inner::before {
		background: url("../images/about/about-bk_02_sp.jpg") no-repeat top;
		background-size: cover;
	}
	.recommend_point{
		width:100%;
		margin:45px auto 0;
		padding:40px 20px 20px;
		border-radius:10px;
	}
	.recommend_point img.people_ic{
		width:50px;
		height:auto;
		top:-25px;
		left:10px;
	}
	.recommend_point ul li{
		background: url("../images/about/cc_mark.png") no-repeat left top 0.45em;
		background-size: 17px auto;
		padding:2px 0 2px 25px;
		font-size:15px;
		font-weight:500;
		line-height:1.8em;
		margin-bottom:0.7em;
	}
	.section-05 .section-inner{
		background-image: url("../images/about/mark_top.png"), url("../images/about/wave_bk.jpg") ;
		background-repeat: no-repeat, no-repeat;
		background-position:top center, center;
		background-size: 70% auto, cover;
	}
	.threept_wp{width:100%; display: block;}
	.threept_text{width:100%; margin:0 auto 50px; padding-right:0}
	.threept{
		border-radius:7px;
		padding:15px 20px;
	}
	.threept img.threept_ic{
		width:50px;
		height:auto;
		top:-5px;
		left:10px;
	}
	.threept h3{
		font-size:18px;
		margin-bottom:0.5em;
		padding-left:60px;
	}
	.more_link{text-align:right; margin-top:0.3em}
	.more_link a{
		background : url("../images/arrow_redline_r.png") no-repeat right 0 center;
		background-size: 30px auto;
		font-size:14px;
		padding: 7px 40px 7px 0;
	}
	.more_link a:hover{
		background : url("../images/arrow_redline_r.png") no-repeat right 0 center;
		background-size: 30px auto;
	}
	.threept_img{width:100%; margin:0 auto 40px}
	.threept_img img{width:80%; max-width:350px; height:auto;}
	.threept_img p{font-size:13px; margin-top:0; line-height:1.8em; padding:0 3%;}
	.history_flex{
		width:100%;
		display:block;
		padding-top:30px;
	}
	.history_tl{width:100%; margin-bottom:25px}
	.history_wp{width:100%;}
	dl.history_list{
		display: grid;
		grid-template-columns: 80px 1fr;
		gap: 0.8em 1em;
		margin-bottom:35px;
		font-size:15px;
		font-weight:500;
		line-height:1.7em;
	}
	.section-01 .section-inner,
	.section-04 .section-inner,
	.section-06 .section-inner{padding-bottom:30px}
	.message_wp{
		margin:50px auto 20px;
		display:block;
		gap:0;
	}
	.msg_img{ flex: none; width: 90%;}
	.msg_img img{
		height: 200px;
		object-fit: cover;
		border-radius:0 30px 30px 0;
	}
	.msg_text{
		flex: none;
	 	 max-width:85%;
	  	margin:25px auto;
		padding-right:0;
	}
	.msg_inner{width:100%; margin:20px 0}
	.msg_inner p{margin-bottom:1.5em}
	.msg_inner p.director_name{ font-size:13px}
	.msg_inner p.director_name span{font-size:15px;}
	.about_adv_wp{
		margin-left:auto;
		margin-top:0;
		background: linear-gradient(to bottom, #fff 30%, #eee 30% 75%, #fff 75%);
		position:relative;
		padding:20px 3% 0 0;
	}
	.adv_tl{width:100%; margin:20px auto}
	.adv_tl_text{width:100%; padding-bottom:0}
	ul.about_adv_list{
		width:90%;
		margin:30px auto 50px;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 10px 25px;
	}
	ul.about_adv_list li img{border-radius:7px}
	.adv_namebox{ padding:15px;}
	.adv_no{
		position:absolute;
		top:-35px;
		left:-15px;
		width:45px;
	  height:45px;
	}
	.adv_no .en{ font-size:6px;}
	.adv_no .num{ font-size:14px;}
	.adv_namebox p.ps_title{font-size:11px; margin-bottom:0.5em}
	.adv_namebox p.ps_name{font-size:14px; line-height:1.5em}
	.adv_namebox p.ps_name span{font-size:13px;}
	.about_prf_wp{
		width:87%;
		padding:20px 0 20px;
	}
	dl.company_list{
		grid-template-columns: 1fr;
		margin: 0 auto 40px;
	}
	dl.company_list dt { border-bottom: none; padding: 13px 5px 3px;}
	dl.company_list dd { padding:0 5px 13px;}
	dl.company_list dt { font-weight: 600;}
	dl.company_list ul.sub_list li{line-height:1.7em; margin-bottom:0.4em}
	.online_link{max-width:500px;}
	.online_link img{border-radius:10px;}
	.related_link{
		margin:30px auto 15px;
		display:block;
	}
	.link_inner{
		width:100%;
		border-radius:10px;
		margin-bottom:30px;
	}
	.link_inner img.link_img{border-radius:10px 10px 0 0;}
	.link_text{	padding:15px 20px 25px;}
	.about_prf_box{
		border-radius:10px;
		padding:20px 20px 25px;
		display:block;
	}
	.abtsub_ttl{width:100%; text-align:center;}
	.abtsub_ttl h3{font-size:16px; font-weight:500; margin-bottom:20px;}
	.abtsub_ttl img.at1_logo{width:100px; height:auto; display:block; margin:0 auto 20px}
	.abtsub_txt{flex:none; width:100%}
	.abtsub_txt h4{font-size:14px; font-weight:600; margin-bottom:0.5em}

	ul.sns_link{display:flex; max-width:500px}
	ul.sns_link li{
		flex:1;
		padding:0 5px;
		text-align:center;
	}
		ul.sns_link li a p{font-size:10px;}
	ul.sns_link li img{width:50%; max-width:25px; height:auto; margin-bottom:0.3em}
	.mark_wp{
		width:100%;
		margin:20px auto 50px;
	}
	.mark_inner{
		width:100%;
		padding:30px 20px;
		border-radius:10px;
		margin-bottom:20px;
	}
	.mark_inner h3{font-size:16px; line-height:1.4}
	.mark_inner p.en_title{font-size:12px;}
	.mark_inner img{width:70%; max-width:200px; height:auto}
}